package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF4H6RWSCreatedDocuments {

    private Map<String, Object> params;
    
    public MWF4H6RWSCreatedDocuments(Map<String, Object> params) {
        this.params = params;
    }

    public Long rsDocinstkey() {
        return (Long) params.get("RS_DOCINSTKEY");
    }

    public String rsDocumenttype() {
        return (String) params.get("RS_DOCUMENTTYPE");
    } 

}
